package global

import (
	"dcl_dispatch_server/src/package/domain/project"
)

var DefaultCameras = []project.SensorCamera{
	{
		Sensor: project.Sensor{
			SensorName: "custom_camera",
			SensorNear: 1.0,
			SensorFar:  1500.0,
			SensorX:    -15000.0,
			SensorY:    0.0,
			SensorZ:    5000.0,
			SensorH:    0.0,
			SensorP:    10.0,
			SensorR:    0.0,
		},
		SensorForH:       45,
		SensorForV:       27,
		SensorResolution: "960*540",
		SensorFrameRate:  10,
	},
}
